/**
 * BLOK
**/

.box { border: 1px solid #C8CED7; background-color: #FFF; box-shadow: 0 0 8px rgba(0, 0, 0, 0.10); margin:10px 0; }
.box .box-header { background-color: #E6E9ED; background-image: linear-gradient(to bottom , #fff, #E6E9ED); background-repeat: repeat-x; border-bottom: 1px solid #C8CED7; color:#2B3138; font-weight: 600; padding:8px 10px; font-size: 1.1em; }
.box .box-header h2 { font-size: 1.1em; margin:0; padding:0; color:#2B3138; font-weight: bold; }
.box .box-header h2 span { font-weight:normal; font-size:0.9em; }
.box .box-header img { vertical-align: middle; }

.box .box-header-invert { background: #657081; border-bottom: 1px solid #657081; color: #FFF; }
.box .box-header-invert a { color:#FFF; }
.box .box-header-invert a:hover { color:#FF8F27; }
.box .box-header-invert h2 { color:#FFF; }
.box .box-header-invert i { color:#FFF; }

.box .box-header-large { font-size: 1.2em; padding:10px 10px; }

.box .box-buttons { background-color: #F0F2F4; padding:6px 10px; border-bottom: 1px solid #C8CED7; }
.box .box-buttons-light { background-color: #F3F4F6; padding:5px 10px; border-bottom: 1px dotted #C8CED7; }
.box .box-content { padding:15px; }
.box .box-content-tiny { padding:3px 10px; }
.box .box-right { margin-left: 20px; }

.ui-dialog { border:none; padding:0; box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3); }
.ui-dialog .ui-dialog-titlebar { background-color: #E6E9ED; background-image: linear-gradient(to bottom , #FFF, #E6E9ED); background-repeat: repeat-x; border-bottom: 1px solid #C8CED7; border-top: none; border-left:none; border-right: none; color:#2B3138; font-weight: 600; padding:10px 15px; font-size:1.1em; border-radius: 5px 5px 0 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
.ui-dialog .ui-dialog-titlebar-close { right:15px; }
.ui-dialog .ui-dialog-content { padding:15px; }

.ui-tabs { border:none; padding-top: 0; margin-top: 0; }
.ui-tabs .ui-tabs-panel { padding-left:0; padding-right:0; }
.ui-tabs .ui-tabs-nav { border-top:0; border-left:0; border-right: 0; background: none; padding-left:10px; }
.ui-tabs .ui-tabs-nav li.ui-state-default { background-color: #E6E9ED; background-image: linear-gradient(to bottom , #FFF, #E6E9ED); background-repeat: repeat-x; }
.ui-tabs .ui-tabs-nav li.ui-state-hover { background: #657081; color:#FFF!important; border:1px solid #657081; }
.ui-tabs .ui-tabs-nav li.ui-state-hover a { color:#FFF!important; }
.ui-tabs .ui-tabs-nav li.ui-state-active { background: #fff; border:1px solid #c8ced7; }
.ui-tabs .ui-tabs-nav li.ui-state-active a { color:#2B3138!important; }

.ui-widget-overlay {
    background: #000;
    opacity: 0.2;
    -moz-opacity: 0.2;
    -webkit-opacity: 0.2;
}

li .ui-icon-close { margin: 0.4em 0.2em 0 0; cursor: pointer; }
ul.ui-tabs-nav > li > .ui-icon {
    cursor: pointer;
    display: inline-block;
    margin: 0.4em 0.1em 0 0;
}

/* input[type=checkbox] { outline: 1px solid #c8ced7; outline-offset:-1px; background:#F0F2F4; margin:0 5px 0 0; vertical-align: middle; } */

.input, select, .text, .textarea { background:#F0F2F4; border:1px solid #c8ced7; margin:1px; border-radius:3px; padding:5px 10px; box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.03) inset; box-sizing: border-box; }
.input { width:250px; }
.input--small { width: 100px; }
.input-box { display:inline-block; text-align: center; width:20px; height: 20px; line-height: 20px; padding:0; margin:1px 5px 1px 1px; cursor: pointer; vertical-align: middle; }
.input-circle { border-radius: 50%; line-height:20px; }
.sitemap-tree .input {left: 27px; margin-right: 30px}
.sitemap-tree label {position: relative; top: 1px;}

.size-xxxsmall  { width:20px; }
.size-xxsmall  { width:50px; }
.size-xsmall  { width:80px; }
.size-small   { width:120px; }
.size-normal  { width:150px; }
.size-large   { width:200px; }
.size-xlarge  { width:250px; }
.size-xxlarge { width:300px; }
.size-big     { width:350px; }
.size-xbig     { width:500px; }
.size-max     { width:100%!important; box-sizing: border-box; }
.size-half     { width:50%!important; box-sizing: border-box; }

.nowrap { white-space: nowrap; }

/**
 * BUTTONS
**/

.btn {
    background: linear-gradient(to bottom, #fff, #e6e9ed);
    border-color: #C8CED7;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    color:#2B3138;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    padding: 5px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
    line-height: 1.2em;
}
.btn:hover { background: #fff; color:#2B3138; text-decoration: none; }
.btn a, .ui-widget-content .btn a { color:#2B3138; text-decoration: none; }
.btn a:hover, .ui-widget-content .btn a:hover { color:#2B3138; text-decoration: none; }
.btn span { padding-left:5px; }
.btn-marged {
    margin:1px 2px;
}

.btn-danger, .ui-widget-content .btn-danger {
    background: #E9573F;
    border-color: rgba(0,0,0,0.15);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-danger:hover { background: #CB462C; color:#FFF; text-decoration: none; }
.btn-danger i, .ui-widget-content .btn-danger i { color:#FFF; }
.btn-danger a, .ui-widget-content .btn-danger a { color:#FFF; text-decoration: none; }
.btn-danger a:hover, .ui-widget-content .btn-danger a:hover { color:#FFF; text-decoration: none; }

.btn-info, .ui-widget-content .btn-info {
    background: #3BAFDA;
    border-color: rgba(0,0,0,0.15);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-info:hover { background: #27A4D3; color:#FFF; text-decoration: none; }
.btn-info i, .ui-widget-content .btn-info i { color:#FFF; }
.btn-info a, .ui-widget-content .btn-info a { color:#FFF; text-decoration: none; }
.btn-info a:hover, .ui-widget-content .btn-info a:hover { color:#FFF; text-decoration: none; }

.btn-success, .ui-widget-content .btn-success {
    background: #37BC9B;
    border-color: rgba(0,0,0,0.15);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-success:hover { background: #34B193; color:#FFF; text-decoration: none; }
.btn-success i, .ui-widget-content .btn-success i { color:#FFF; }
.btn-success a, .ui-widget-content .btn-success a { color:#FFF; text-decoration: none; }
.btn-success a:hover, .ui-widget-content .btn-success a:hover { color:#FFF; text-decoration: none; }

.btn-warning, .ui-widget-content .btn-warning {
    background: #FAA732;
    border-color: rgba(0,0,0,0.15);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-warning:hover { background: #FAA732; color:#FFF; text-decoration: none; }
.btn-warning i, .ui-widget-content .btn-warning i { color:#FFF; }
.btn-warning a, .ui-widget-content .btn-warning a { color:#FFF; text-decoration: none; }
.btn-warning a:hover, .ui-widget-content .btn-warning a:hover { color:#FFF; text-decoration: none; }

.btn-inverse, .ui-widget-content .btn-inverse {
    background: #363636;
    border-color: rgba(0,0,0,0.15);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-inverse:hover { background: #363636; color:#FFF; text-decoration: none; }
.btn-inverse i, .ui-widget-content .btn-inverse i { color:#FFF; }
.btn-inverse a, .ui-widget-content .btn-inverse a { color:#FFF; text-decoration: none; }
.btn-inverse a:hover, .ui-widget-content .btn-inverse a:hover { color:#FFF; text-decoration: none; }

.btn-small { padding: 2px 8px; font-weight: normal; }
.btn-xsmall { padding: 1px 5px; font-weight: normal; font-size: 0.9em; line-height: 1.2em; }
.btn-large, .ui-widget-content .btn-large { padding:8px 20px; font-size: 1.2em; }

/**
 * REPORTS
**/
.report { font-family:Arial,sans-serif; min-height:18px; _height:18px; text-align:left; margin:0 auto 5px auto; color:#2B3138; font-size:1.3em; padding:5px 40px 5px 40px; position:relative; background:none; z-index:1; font-weight:bold; }
.report span.ico { display:block; width:29px; height:27px; margin:1px 3px 1px 1px; background:url(images/reports.gif) no-repeat top left; position:absolute; top:0px; left:0px; z-index:2; }
.report span.ico-OK    { background-position:0px 0px; }
.report span.ico-ERROR { background-position:-36px 0px; }
.report span.ico-INFO  { background-position:-72px 0px; }
.report span.ico-ALERT { background-position:-108px 0px; }
.report span.ico-HELP  { background-position:-144px 0px; }

#reports { background:#FFF; padding:10px 10px 5px 10px; text-align:left; position:absolute; z-index:10003; top:-1000px; zoom: 1; -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 50px rgba(0,0,0,0.3); box-shadow: 0 0 50px rgba(0,0,0,0.3); }
#reports img.close { position:absolute; top:15px; right:10px; z-index:1002; cursor:pointer; }

#overlay {
    position:absolute;
    top:0;
    left:0;
    background:#2B3138;
    display:none;
    z-index:10002;
}

/* AJAX Progress */
#ajax_progress {
    position:absolute;
    top:10px;
    left:110px;
    z-index:10000;
    background:URL('./images/progress6.gif') no-repeat 5px 5px #2B3138;
    color:#FFF;
    padding:5px 5px 5px 20px;
    text-align:left;
}

.box-green {
    background: #b3f9b7!important;
}
.box-red {
    background: #ffa093!important;
}

.ui-accordion .ui-accordion-header {
    background-color: #E6E9ED;
    background-image: linear-gradient(to bottom , #FFF, #E6E9ED);
    background-repeat: repeat-x;
    border-bottom: 1px solid #C8CED7;
	display: block;
	cursor: pointer;
	position: relative;
	margin: 2px 0 0 0;
	padding: .5em .5em .5em 2.5em;
	font-size: 1.1em;
    font-weight: bold;
    line-height: 1.5;
}
.ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto;
}

.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-sk { background:#FF5252; color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-hu { background:#4CAF50; color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-cz { background:#673AB7; color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-pl { background:#FF9800; color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-ske { background:#2196F3; color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-cze { background:#FFEB3B; color:#000 !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-skf { background:#4FC3F7; color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-czs { background:#00ACC1; color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-ro { background:#b68f4f; color:#FFF !important; }

.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-sk a { color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-hu a { color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-cz a { color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-pl a { color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-ske a { color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-cze a { color:#000 !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-skf a { color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-czs a { color:#FFF !important; }
.ui-state-default.ui-tabs-selected.ui-state-active.ui-tab-active-ro a { color:#FFF !important; }